* {
  word-break: break-word !important;
}

.v-application {
  background-color: var(--v-background-base) !important;
  overflow: hidden;
}

.w-100 {
  width: 100%;
}

.bg-image {
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('assets/images/login-bg.jpeg');

  &:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.36);
  }

  & + * {
    z-index: 1;
  }
}

.hover-opacity {
  opacity: 0.8;

  &:hover {
    opacity: 1;
  }
}

.hover-underline {
  text-decoration: none !important;

  &:hover {
    text-decoration: underline;
  }
}

.admin-content {
    margin: 40px 40px 40px 296px;

    @media screen and (max-width: 600px) {
        margin: 8px 8px 8px 65px;
    }
}

.main-title {
  font-size: 2rem;
  text-align: center;
  padding: 3rem 1rem;
  width: 100%;
  font-weight: normal;
}